Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Aug 2022 19:55:00 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:28 PM, 18th Aug                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           11:29 PM, 18th Aug                     hi                    Hi team CP!           11:30 PM, 18th Aug                     hi                    9579264270this is my order number i dnt get refund           11:30 PM, 18th Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:30 PM, 18th Aug                     hi                    Ok           11:30 PM, 18th Aug                   Mohammed                   We would like to inform you that after checking the order details we can see that your order with ID 9579264270, has been successfully collected from you on 7/24/22 6:13 PM           11:32 PM, 18th Aug                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:33 PM, 18th Aug                     hi                    I collect and refund but i dnt get refund amount           11:35 PM, 18th Aug                   Mohammed                   Could you please confirm if you have returned the item?           11:36 PM, 18th Aug                     hi                    Yes i have slip           11:38 PM, 18th Aug                   Mohammed                   Could you please share the return slip so that I can assist you further?           11:40 PM, 18th Aug                     hi                    Check this           11:41 PM, 18th Aug                     hi                             11:41 PM, 18th Aug                     hi                    Last 4 -5 days back           11:41 PM, 18th Aug                   Mohammed                   Please allow me a moment to check this for you.           11:46 PM, 18th Aug                     hi                    Yes           11:48 PM, 18th Aug                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check and refund the amount to you ASAP           11:50 PM, 18th Aug                     hi                    Ok solve asap .thanks           11:51 PM, 18th Aug                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           11:52 PM, 18th Aug                     hi                    Thansk that only           11:52 PM, 18th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:54 PM, 18th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4748316